
.newlayout .tour-info-right-frame3 .ort1 {
    background-color: #c50000!important
}

.newlayout .thongtinchitiet .tab-menu .nav-tabs>li.active>a,
.thongtinchitiet .tab-menu .nav-tabs>li.active>a:focus,
.thongtinchitiet .tab-menu .nav-tabs>li.active>a:hover {
    border: 1px solid #164b34!important;
    background: #164b34!important;
    text-transform: uppercase;
    /*font-weight: 500!important;*/
    /*font-size: 15px;*/
    color: #fff;
}

.newlayout .thongtinchitiet .tab-menu .nav-tabs>li.active>a:after {
    display: none!important
}

.newlayout .thongtinchitiet .tab-menu .nav-tabs>li>a {
    border: none!important;
    border-right: 1px solid #ccc!important;
    font-weight: 500!important;
    text-transform: uppercase;
    font-size: 13.5px
}

.newlayout .tab-menu .nav-tabs {
    background: #f5f4ef;
    border-bottom: 2px solid #164b34!important;
    margin-bottom: 10px
}

.newlayout .thongtinchitiet .tab-menu .tab-menu.col-xs-12 {
    padding-right: 0!important
}

.newlayout .thongtinchitiet .tab-menu .chonngay.col-xs-12 {
    padding-right: 0!important
}

.newlayout .thongtinchitiet .tab-menu .noidungtour.col-xs-12 {
    padding-right: 0!important
}

.newlayout .thongtinchitiet .tab-menu .chuongtrinhtour {
    margin-top: 10px
}

.newlayout .chuongtrinhtour h3.border-left {
    border-left: 5px solid #c50000;
    padding-left: 15px
}

.newlayout .chuongtrinhtour h3 {
    font-size: 20px;
    font-weight: bold;
    color: #c50000;
    text-transform: uppercase
}

.newlayout .chuongtrinhtour .date-num {
    text-align: center;
    background: #164b34;
    padding: 5px;
    color: #fff;
    width: 75px;
    text-transform: uppercase;
    margin-right: 15px
}

.newlayout .chuongtrinhtour .tenchuongtrinh {
    padding: 5px;
    color: #000;
    font-weight: 500;
    font-size: 15px
}

.newlayout .line {
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc
}

.newlayout .noidungchuongtrinh1 {
    line-height: 22px;
    font-size: 15px;
    text-align: justify;
    margin-top: 10px
}

.newlayout .toggle-div {
    cursor: pointer
}

.newlayout .diadiemthamquan {
    text-transform: uppercase;
    font-size: 16px;
    color: #164b34;
    padding-top: 15px;
    padding-bottom: 15px
}

.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-left,
.newlayout .chuongtrinhtour .carousel-control .icon-prev {
    left: -80%!important;
    color: #bcbcbc
}

.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-right,
.newlayout .chuongtrinhtour .carousel-control .icon-prev {
    right: -80%!important;
    color: #bcbcbc
}

.newlayout .chuongtrinhtour .carousel-control.right,
.newlayout .chuongtrinhtour .carousel-control.left {
    background-image: initial!important
}

.newlayout .chuongtrinhtour .item-tuyendiem a {
    color: #333;
    font-weight: bold;
    font-size: 15px
}

.newlayout .chuongtrinhtour .carousel-control {
    width: 5%!important
}

.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-left,
.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-right,
.newlayout .chuongtrinhtour .carousel-control .icon-next,
.newlayout .chuongtrinhtour .carousel-control .icon-prev {
    top: 45%!important
}

.newlayout .chuongtrinhtour .item-tuyendiem img {
    width: 100%;
    height: 105px
}

.newlayout .chuongtrinhtour .frame-diemthamquan {
    background: #fff;
    padding: 25px 60px 15px 60px
}

.newlayout .chuongtrinhtour .tentuyendiem {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-weight: initial!important;
    font-size: 15px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .05), #000);
    padding: 5px;
    width: 100%
}

.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-left,
.newlayout .chuongtrinhtour .carousel-control .glyphicon-chevron-right,
.newlayout .chuongtrinhtour .carousel-control .icon-next,
.newlayout .chuongtrinhtour .carousel-control .icon-prev {
    font-size: 22px!important
}

.mg-bot5 {
    margin-bottom: 5px
}

.newlayout .chitiettour,
.newlayout .chuongtrinhtour,
.newlayout .luuy {
    padding-top: 20px
}

.newlayout .item-tour-title h3 {
    font-size: 20px;
    font-weight: bold;
    color: #164b34;
    text-transform: uppercase
}

.newlayout .item-tour-title h3.border-left {
    border-left: 5px solid #164b34;
    padding-left: 15px
}

.newlayout .morong-chitiettour {
    font-weight: 500!important;
    color: #333;
    cursor: pointer
}

.newlayout strong {
    font-weight: bold!important;
    line-height: 22px
}

.newlayout #luuy div {
    line-height: 22px
}

.newlayout .chitiettour,
.newlayout .chuongtrinhtour,
.newlayout .luuy,
.newlayout .thongtin,
.newlayout .phanhoikhachhang,
.newlayout .anhdukhach {
    padding-top: 20px
}

.newlayout .danhgia-ten {
    text-transform: uppercase;
    font-size: 18px;
    color: #333;
    font-weight: bold
}

.newlayout .danhgia-avatarkhach {
    padding: 10px 15px;
    background: #c50000;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px
}

.chu-nghien {
    font-style: italic
}

.newlayout .danhgia-nguoidung {
    line-height: 22px;
    font-size: 15px;
    text-align: justify
}

.newlayout .danhgia-avatarcty {
    padding: 10px 15px;
    background: #498bf8;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px
}

.mg-bot20 {
    margin-bottom: 20px
}

.newlayout .btn-traloidanhgia {
    margin-top: 10px
}

.newlayout .btn-traloidanhgia a {
    color: #c50000
}

.newlayout .frame-nguoitraloi {
    padding: 20px;
    background: #fff;
    border: 1px solid #e6e6e6;
    margin-bottom: 30px
}

.chu-in {
    text-transform: uppercase
}

.newlayout .form-phanhoi {
    padding-bottom: 15px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px
}

.newlayout .form-phanhoi .input-lg {
    border-radius: 0!important
}

.newlayout .form-phanhoi label {
    font-size: 15px
}

.newlayout .title-guiphanhoi {
    text-transform: uppercase;
    color: #c50000;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px
}

.newlayout .hinhcuakhach img {
    width: 100%;
    height: 115px
}

.newlayout .stuck {
    position: fixed;
    top: 0px;
    z-index: 999;
    overflow-y: auto;
    width: 1146px;
    padding-bottom: 0;
}

